.rw-button {
    border: solid 3px black;
    padding: 10px;
    margin-top: 16px;
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
    font-style: normal;

    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    transition: 0.5s all;
}

.rw-button:hover {
    transition: 0.5s all;
    -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 1px 0 rgba(0,0,0,0.75);
    text-decoration: none;
}

.rw-button:active {
    text-decoration: none;
}
